<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-eclipse-plugin</id>
  <name>Maven Eclipse Plug-in</name>
  <currentVersion>1.4-SNAPSHOT</currentVersion>
  <description>A plugin to generate various files for the Eclipse IDE and ease the use of Maven within that environment</description>
  <shortDescription>Eclipse Plugin for Maven</shortDescription>
  <url>http://maven.apache.org/reference/plugins/eclipse/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/eclipse/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/eclipse/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/eclipse/</url>
  </repository>
  <developers>
    <developer>
      <name>Vincent Massol</name>
      <id>vmassol</id>
      <email>vmassol@octo.com</email>
      <organization>Octo Technology</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>dIon Gillard</name>
      <id>dion</id>
      <email>dion@multitask.com.au</email>
      <organization>Multitask Consulting</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Emmanuel Venisse</name>
      <id>evenisse</id>
      <email>evenisse@ifrance.com</email>
      <organization>Fi System</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
  </developers>
</project>
